type: module
name: Gin Login
description: Custom Drupal Login for Gin theme
configure: gin_login.configuration_form
core_version_requirement: ^10.2 || ^11

# Information added by Drupal.org packaging script on 2026-01-20
version: '2.1.4'
project: 'gin_login'
datestamp: 1768922526
